Subject: Ackanomic Research Digest V2 #77
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Wednesday, June 4 1997   Volume 02 : Number 077

----------------------------------------------------------------------

Date: Tue, 3 Jun 1997 00:42:32 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: P2018 rejected (vote for me or I'll break your knee caps)

On Mon, 2 Jun 1997, Acrobot wrote:

> Proposal 2018
> 
	*grin*  I knew this was coming, but I forgot about it.  Pardon
me.  Yesterday was a sort of busy day.

- -- 
Mohammed
name changes!

------------------------------

Date: Mon, 02 Jun 1997 22:55:45 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka:  Proposal 2043

Joseph W. DeVincentis wrote:
> 
> > Proposal 2043
> > The world is full of amatures.
> > two-star
> >
> > Bribe: If this is an invalid bribe, or if the validity of this bribe is
> > impossible to determine, each player who votes YES on this proposal
> > shall receive a trinket, the name of which contains the string "Inky
> > Bloater Decoy" and an integer corresponding directly to that player's
> > position in the alphabetical list of players who have voted YES.
> > Otherwise each player who votes YES on this proposal shall receive an
> > Otzma Card of type: Self-Flagellation.
> 

> This will be an invalid bribe. :-)

[snip]

Don't vorry folks, I'll geefe you all Bloater Decoys anyvay. Wote yes on 
2043 and two-star for Mad Scientist. You have nossing to lose but your 
Bloater Decoy. Remember, a proposal vith an eenwalid bribe can't be 
accepted and no score changes (except -15 to me) are generated anyvay, 
so don't let your qualms about ze content of zees proposal or your 
deesire to scam a few points off anti-woting get in ze vay. Be ze feerst 
on your kaa to get a Bloater Decoy. Eeech one is unique, and ees 
extremely deefficult to deestinguish from a real Eenky Bloater!

**two-star

------------------------------

Date: Tue, 3 Jun 1997 01:02:37 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: P2018 rejected (vote for me or I'll break your knee caps)

On Mon, 2 Jun 1997, Aaron Humphrey wrote:

> > Proposal 2018
> 
> And if only I had done as Malenkai suggested and put Prop 2014 in curly
> braces, we might have discovered this bug days ago.  :-)
	The bug has to do with the fact that the bot recorded P2014 as
having been submitted by snowgod, but there is no longer any "snowgod"
in the database.
	This has caused trouble throughout the bot, actually, and it
poses a few interesting problems.  My only decent solution hurts the
bot's speed a little, unfortunately.  I'm not inclined to spend too
much time streamlining it, either.  :oP

- -- 
Mohammed
Thousands of intellectual dancers led the big parade.

------------------------------

Date: Tue, 3 Jun 1997 08:35:46 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2043

two-star wrote:
> Don't vorry folks, I'll geefe you all Bloater Decoys anyvay. Wote yes on 
> 2043 and two-star for Mad Scientist. You have nossing to lose but your 
> Bloater Decoy. Remember, a proposal vith an eenwalid bribe can't be 
> accepted and no score changes (except -15 to me) are generated anyvay, 
> so don't let your qualms about ze content of zees proposal or your 
> deesire to scam a few points off anti-woting get in ze vay. Be ze feerst 
> on your kaa to get a Bloater Decoy. Eeech one is unique, and ees 
> extremely deefficult to deestinguish from a real Eenky Bloater!

As alvays, my esteemed colleague, you underestimate zee gullibility uff zee
public.  Your fek Bloaters are only pale reflections of my true Eenky
Bloater, vich vas a labour uff time, luff and madness.  Ken zee rest uff 
you truly belieff zat he vill do any better as a Mad Scientist?  I am his
Efil Tvin, I should know.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Squeeze:Babylon And On
Current Book--Lesley Choyce:Trapdoor To Heaven
Solid gold question mark twenty feet tall

------------------------------

End of Ackanomic Research Digest V2 #77
***************************************